body {
	margin:0px;
	font-family:Helvetica, Arial;
	margin:0px;
	background:#f8f8f8;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
}
#header{ display:block; position:relative; clear:both; background:#000000; height:133px; margin:0px; }
.container{
	display:block;
	position:relative;
	clear:both;
	width:620px;
	font-size:14px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
a.lg{
	color:#D3D3D3;
	text-decoration:none;
	font-size:37px;
}

.container h1 { font-size:35px; color:#000000; font-weight:normal; padding:15px 0px; margin:0px; }
.container h2 { font-size:24px; color:#333333; font-weight:normal; padding:0px; margin:0px; }
.container p { text-align:justify; padding:10px; margin:0px; }
.container p ol, #container p ul { margin:0px auto 0px; }
.container p.notes { color:#999999; font-size:10px; }



/* ----------------IMAGE SLIDER------------- */
#SlideItMoo_outer {
	width:620px;
	display:block;
	position:relative;
	background-color: #FFF;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	border: 5px solid #FFF;
	text-align: center;
}
/* create custom forward-backward buttons for this container */
#SlideItMoo_outer .SlideItMoo_forward,
#SlideItMoo_outer .SlideItMoo_back{
	display:block;
	position:absolute;
	cursor:pointer;
	width:35px;
	height:200px;
	bottom:0px;
	right:2px;
	background:url(../images/slideitmoo_forward.png) no-repeat center;
}
#SlideItMoo_outer .SlideItMoo_back {
	left:2px;
	background:url(../images/slideitmoo_back.png) no-repeat center;
}

/* the width is set to show the number of thumbnails that will be visible */
#SlideItMoo_inner{
	position:relative;
	overflow:hidden;
	width:600px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	height: 200px;
	background-color: #999;
}
/* the thumbnails container; set a width on it so everything will be fine */
#SlideItMoo_items {
	display:block;
	position:relative;
}
/* single element design */
#SlideItMoo_items div.SlideItMoo_element {
	display:block;
	position:relative;
	width:120px;
	text-align:center;
	height: 200px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	background-color: #0F0;
	float: left;
	font-size: 16px;
	text-decoration: none;
}
#SlideItMoo_items a {
	padding:0px;
	clear:both;
	display:block;
	background-color: #CCC;
	height: 200px;
	width: 120px;
	text-decoration: none;
}
#SlideItMoo_items a img{
	border:1px solid #06F;
	height: 100px;
	width: 120px;
	margin-bottom: 4px;
}
